Comment 6 for bug 1052897

This bug was fixed in the package system-config-printer - 1.3.11+20120807-0ubuntu9

---------------
system-config-printer (1.3.11+20120807-0ubuntu9) quantal; urgency=low

  * debian/patches/35_server-settings-dont-show-widgets-of-obsolete-cups-features.patch:
    With the dropping of the CUPS Browsing feature from CUPS 1.6.x some
    configurable settings supported by the "Server Settings" dialog do not
    exist any more. This patch makes them disappear if the CUPS version in use
    is 1.6.x or newer (LP: #1052897).
 -- Till Kamppeter <email address hidden> Wed, 26 Sep 2012 23:01:00 +0200